Subject: Re: How to compile a .RC file to obtain a .RES file?
From: [email-masked] (Earnie Boyd)

18 Dec 1997 16:50:32 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Go to Mumit Khan's page and get windres.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: "Vincenzo Canestrale" <[email-masked]>
>To: "GnuWin32 Mailing List" <[email-masked]>
>Subject: How to compile a .RC file to obtain a .RES file?
>Date: Wed, 17 Dec 1997 14:00:28 +0100
>
>Many many thanks to everybody in this list
>that helped me to compile my _first_ Win95 C++ program
>(thanks to Earnie, Fergus, Scott and hgfernan)
>
>>>>>Now I have a new Win95 program problem... :-) <<<<<<<<<
>>>>> How can I compile a .RC file to obtain a .RES file??? <<<<
>
>To use a menu in a Win95 prog I have to link a 
>.RES file to my main program, but I don't know
>which is the application that convert a .RC file like this:
>
>#include "menu.h"
>MYMENU MENU
>{
>	POPUP "&Uno"
>	{
>		MENUITEM "&Alpha", IDM_ALPHA
>		..................
>}
>
>into a .RES file.
>I hope You can help me.
>[email-masked]
>http://www.geocities.com/WallStreet/5385
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".